{
  "gitzone": {
    "projectType": "npm",
    "module": {
      "githost": "gitlab.com",
      "gitscope": "push.rocks",
      "gitrepo": "smartocr",
      "shortDescription": "an ocr module using ocrmypdf",
      "npmPackagename": "@push.rocks/smartocr",
      "license": "MIT",
      "projectDomain": "push.rocks"
    }
  },
  "npmci": {
    "npmGlobalTools": [],
    "npmAccessLevel": "public"
  }
}